.colmain .getspace {
	margin: 20px 30px;
	overflow: hidden;
	_zoom: 1;
}
.getspace .banner {
	background: url(../img/getspace.gif) no-repeat center top;
	position: relative;
	text-align: center;
	margin: 40px auto;
	font-size: 14px;
	height: 180px;
	width: 800px;
}
.banner .left,
.banner .right,
.banner .center {
	position: absolute;
    top: 80px;
}
.banner .left {
	line-height: 3;
    left: 24px;
	top: 66px;
}
.banner .left span {
	display: inline-block;
	color: #FFF;
	width: 80px;
}
.banner .center {
	font-size: 12px;
	color: red;
    left: 280px;
	width: 180px;
}
.banner .right {
	text-align: left;
	width: 276px;
    left: 550px;
}
.banner .right span {
	color: #38ba1e;
}
.getspace .task span,
.getspace .invite h2 span {
	color: #3ea300;
}
.getspace .task dl {
	vertical-align: top;
	margin: 0 30px;
}
.getspace .task dt {
	background: #F5F5F5;
	padding-left: 28px;
	line-height: 30px;
	font-weight: bold;
	margin: 10px auto;
}
.getspace .task dd {
	margin: 0 30px 30px 30px;
	font-size: 12px;
	line-height: 2;
}
.getspace .task a {
	background: #62be1f;
	background: linear-gradient(top, #78ce39, #62be1f);
	box-shadow: 0 1px 0 #AFE579 inset;
	border: 1px solid #26a92a;
	text-decoration: none;
	display: inline-block;
	border-radius: 4px;
	position: relative;
	text-align: center;
	margin-right: 20px;
	line-height: 28px;
	padding: 0 8px;
	width: 100px;
	color: #FFF;
	-pie-background: linear-gradient(top, #78ce39, #62be1f);
	behavior: url("/static/skin/common/htc/PIE.htc");
}
.getspace .task img {
	vertical-align: middle;
	position: relative;
	margin-right: 6px;
	top: -2px;
	_margin-top: 6px;
}
.getspace .task p {
	margin: 12px auto;
}
.getspace .task .ok {
	background: #e4fbd3 url(../../common/img/infobox_ok.gif) no-repeat 10px center;
	border-radius: 6px;
	padding-left: 32px;
	line-height: 30px;
}
.getspace .invite {
	margin: 50px auto;
	font-size: 12px;
	width: 680px;
}
.getspace .invite h2 {
	font-weight: normal;
	font-size: 20px;
}
.getspace .invite p {
	margin: 26px 0;
}
.getspace .invite .box {
	border: 1px solid #E5E5E5;
	background: #F7F8F8;
	border-radius: 3px;
	position: relative;
	min-height: 110px;
	_height: 110px;
	*zoom: 1;
}
.getspace .invite .box p {
	margin: 10px auto;
}
.getspace .invite .lnks {
	border-right: 1px solid #E5E5E5;
	margin: 12px 300px 12px 12px;
}
.getspace .invite .lnks input {
	margin-right: 6px;
	width: 256px;
	color: #000;
}
.getspace .invite .share {
	border-left: 1px solid #E5E5E5;
	position: absolute;
	padding-left: 24px;
	width: 260px;
	right: 16px;
	top: 16px;
}
.getspace .invite .box a {
	background: #fff;
	background: linear-gradient(top, #fff, #f2f2f2);
	box-shadow: 1px 1px 1px #ccc;
	border: 1px solid #c5c5c5;
	vertical-align: middle;
	display: inline-block;
	position: relative;
	border-radius: 3px;
	padding: 6px 18px;
	-pie-background: linear-gradient(top, #fff, #f2f2f2);
	behavior: url("/static/skin/common/htc/PIE.htc");
}
.getspace .invite .share a {
	padding: 8px 8px 6px 8px;
	font-weight: bold;
}
.getspace .invite .share img {
	vertical-align: middle;
	margin-right: 6px;
}
